$kind: http-request
url: "{{sahara_local}}recruitment/jobboards/1562e132-87bd-451c-bf10-44553970c83\
  0/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Updated Welcome Email\",\r

    \  \"type\": \"internal\",//internal,external,aggregator\r

    \  \"base_url\": \"www.kbcentury.com\" //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
